@font-face {
	font-family: "Flaticon";
	src: url("../fonts/flaticon.eot");
	src: url("../fonts/flaticon.eot#iefix") format("embedded-opentype"),
	url("../fonts/flaticon.woff") format("woff"),
	url("../fonts/flaticon.ttf") format("truetype"),
	url("../fonts/flaticon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
	font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}.flaticon-airplane68:before {
	content: "\e000";
}
.flaticon-approval1:before {
	content: "\e001";
}
.flaticon-award19:before {
	content: "\e002";
}
.flaticon-boy11:before {
	content: "\e003";
}
.flaticon-businessman96:before {
	content: "\e004";
}
.flaticon-chat98:before {
	content: "\e005";
}
.flaticon-check57:before {
	content: "\e006";
}
.flaticon-chronograph:before {
	content: "\e007";
}
.flaticon-close26:before {
	content: "\e008";
}
.flaticon-closed67:before {
	content: "\e009";
}
.flaticon-crowd:before {
	content: "\e00a";
}
.flaticon-delete99:before {
	content: "\e00b";
}
.flaticon-dollarsign4:before {
	content: "\e00c";
}
.flaticon-donate2:before {
	content: "\e00d";
}
.flaticon-email78:before {
	content: "\e00e";
}
.flaticon-emoticon85:before {
	content: "\e00f";
}
.flaticon-facebook38:before {
	content: "\e010";
}
.flaticon-feminine8:before {
	content: "\e011";
}
.flaticon-graduate9:before {
	content: "\e012";
}
.flaticon-happy39:before {
	content: "\e013";
}
.flaticon-help15:before {
	content: "\e014";
}
.flaticon-help7:before {
	content: "\e015";
}
.flaticon-key105:before {
	content: "\e016";
}
.flaticon-man204:before {
	content: "\e017";
}
.flaticon-measuring2:before {
	content: "\e018";
}
.flaticon-next21:before {
	content: "\e019";
}
.flaticon-open173:before {
	content: "\e01a";
}
.flaticon-open213:before {
	content: "\e01b";
}
.flaticon-paper44:before {
	content: "\e01c";
}
.flaticon-phone382:before {
	content: "\e01d";
}
.flaticon-pie19:before {
	content: "\e01e";
}
.flaticon-quotes:before {
	content: "\e01f";
}
.flaticon-reloading:before {
	content: "\e020";
}
.flaticon-runer:before {
	content: "\e021";
}
.flaticon-sad39:before {
	content: "\e022";
}
.flaticon-shield26:before {
	content: "\e023";
}
.flaticon-small58:before {
	content: "\e024";
}
.flaticon-speech78:before {
	content: "\e025";
}
.flaticon-star129:before {
	content: "\e026";
}
.flaticon-stockbroker1:before {
	content: "\e027";
}
.flaticon-store5:before {
	content: "\e028";
}
.flaticon-text158:before {
	content: "\e029";
}
.flaticon-thumb35:before {
	content: "\e02a";
}
.flaticon-thumb38:before {
	content: "\e02b";
}
.flaticon-tool9:before {
	content: "\e02c";
}
.flaticon-woman93:before {
	content: "\e02d";
}
